<template>
  <v-container>
    <v-col class="d-flex justify-center">
      <v-progress-circular :size="50"
                           color="indigo"
                           indeterminate
      />
    </v-col>
  </v-container>
</template>
